<?xml version="1.0" encoding="utf-8"?>
<theme version="3" id="colorfulneonwave" uri="pack://siteoforigin:,,,/skins/themes/colorful neon wave/theme.xaml" colortheme="dark">
	<name textid="MusicStudio.Theme.ColorfulNeonWave" text="Colorful Neon Wave" />
	<icon uri="pack://siteoforigin:,,,/skins/themes/colorful neon wave/icon24.png" />
	<preview uri="pack://siteoforigin:,,,/skins/themes/colorful neon wave/thumbnail.jpg" />
 </theme>
